clang-tools 10.0.0

Static Public Member Functions | List of all members
llvm::format_provider< clang::clangd::Position > Struct Template Reference

`#include <Protocol.h>`

## Static Public Member Functions
static void | format (const clang::clangd::Position &Pos, raw_ostream &OS, StringRef Style)

## Detailed Description

### template<>
struct llvm::format_provider< clang::clangd::Position >

Definition at line 1297 of file Protocol.h.

## Member Function Documentation

## ◆ format()

static void llvm::format_provider< clang::clangd::Position >::format | ( | const clang::clangd::Position & | Pos,
|  | raw_ostream & | OS,
|  | StringRef | Style
| ) |  |
| inline static

Definition at line 1298 of file Protocol.h.

The documentation for this struct was generated from the following file:

- Protocol.h